//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Zrušiť";
"_tap_to_cancel_"           = "Klepnutím zrušíte";
"_cancel_request_"          = "Chcete zrušiť?";
"_upload_file_"             = "Nahrať súbor";
"_download_file_"           = "Stiahnuť súbor";
"_loading_"                 = "Načítavanie";
"_loading_with_points_"     = "Načítavam ...";
"_loading_num_"             = "Načítavanie súboru %i";
"_loading_autoupload_"      = "Automatické nahrávanie";
"_uploading_"               = "Nahrávam";
"_synchronization_"         = "Synchronizácia";
"_delete_"                  = "Zmazať";
"_delete_file_n_"           = "Zmazať súbor %i z %i";
"_rename_"                  = "Premenovať";
"_rename_file_"             = "Premenovať súbor";
"_rename_folder_"           = "Premenovať priečinok";
"_move_"                    = "Presunúť";
"_move_file_n_"             = "Presunúť súbor %i z %i";
"_creating_sharing_"        = "Vytvára sa sprístupnenie";
"_updating_sharing_"        = "Aktualizuje sa sprístupnenie";
"_removing_sharing_"        = "Ruší sa sprístupnenie";
"_add_"                     = "Pridať";
"_login_"                   = "Prihlásiť sa";
"_save_"                    = "Uložiť";
"_warning_"                 = "Varovanie";
"_error_"                   = "Chyba";
"_error_e2ee_"              = "Chyba E2EE";
"_no_"                      = "Nie";
"_yes_"                     = "Áno";
"_select_"                  = "Vybrať";
"_deselect_"                = "Odznačiť";
"_select_all_"              = "Vybrať všetko";
"_upload_"                  = "Nahrať";
"_home_"                    = "Súbory";
"_files_"                   = "Súbory";
"_home_dir_"                = "Domov";
"_file_to_upload_"          = "Súbor pre nahranie";
"_destination_"             = "Cieľ";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta verzia";
"_function_in_testing_"     = "Skúšobná funkcia, pošlite nam prosím informácie o akýchkoľvek problémoch, na ktoré narazíte.";
"_done_"                    = "Hotovo";
"_clear_"                   = "Vyčistiť";
"_passcode_too_short_"      = "Prístupový kód je príliš krátky, zadajte minimálne 4 znaky";
"_selected_"                = "Vybrané";
"_scan_fingerprint_"        = "Pre overenie je potrebný otlačok prstu";
"_no_active_account_"       = "Žiadny účet";
"_info_"                    = "Info";
"_warning_"                 = "Varovanie";
"_email_"                   = "E-mail";
"_save_exit_"               = "Chcete ukončiť bez uloženia?";
"_video_"                   = "Video";
"_overwrite_"               = "Prepísať";
"_transfers_in_queue_"      = "Prebieha prenos, čakajte prosím...";
"_too_errors_upload_"       = "Príliš veľa chýb, prosím preverte problém";
"_create_folder_"           = "Vytvoriť priečinok";
"_create_folder_e2ee_"      = "Vytvoriť šifrovaný priečinok";
"_create_folder_on_"        = "Vytvoriť priečinok na";
"_close_"                   = "Zatvoriť";
"_postpone_"                = "Odložiť";
"_remove_"                  = "Odstrániť";
"_file_not_found_"          = "Súbor nenájdený";
"_continue_"                = "Pokračovať";
"_continue_editing_"        = "Pokračovať v úpravách";
"_continue_request_"        = "Chcete pokračovať?";
"_auto_upload_folder_"      = "Automatické nahrávanie";
"_gallery_"                 = "Galéria";
"_photo_"                   = "Fotografia";
"_audio_"                   = "Zvuk";
"_unknown_"                 = "Neznámy";
"_next_"                    = "Ďalej";
"_success_"                 = "Úspech";
"_initialization_"          = "Inicializácia";
"_experimental_"            = "Experimentálne";
"_select_dir_media_tab_"    = "Označiť ako priečinok \"Médiá\"";
"_error_creation_file_"     = "Och! Súbor sa nepodarilo vytvoriť";
"_save_path_"               = "Cesta pre ukladanie";
"_save_settings_"           = "Uložiť nastavenia";
"_mode_filename_"           = "Režim názvu súborov";
"_warning_owncloud_"        = "Ste pripojení na ownCloud server. Toto je netestované a nepodporované, používate to na vlastné riziko. Ak chcete prejsť na Nextcloud, prejdite na stránku https://nextcloud.com/migration";
"_warning_unsupported_"     = "Používate nepodporovanú verziu Nextcloud. Pre bezpečnosť vašich dát odporúčame aktualizovať na najnovšiu stabilnú verziu Nextcloud.";
"_restore_"                 = "Obnoviť";
"_camera_roll_"             = "Snímky z fotoaparátu";
"_tap_here_to_change_"      = "Zmeníte ťuknutím sem";
"_no_albums_"               = "Žiadne albumy";
"_denied_album_"            = "Táto aplikácia nemá prístup k vašim fotografiám. Prístup je možné zapnúť v nastaveniach súkromia";
"_denied_camera_"           = "Táto aplikácia nemá prístup ku kamere. Prístup je možné zapnúť v nastaveniach súkromia";
"_start_"                   = "Začať";
"_force_start_"             = "Vynútiť začiatok";
"_purchase_"                = "Zakúpiť";
"_account_not_available_"   = "Účet %@ z %@ neexistuje, pridajte ho aby ste boli schopní prečítať súbor %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Nesprávne parametre, nie je možné pokračovať";
"_comments_"                = "Komentáre";
"_sharing_"                 = "Sprístupnenie";
"_details_"                 = "Podrobnosti";
"_sub_details_"             = "Detaily predplatného";
"_subscriptions_"           = "Predplatné";
"_dark_mode_"               = "Tmavý vzhľad";
"_dark_mode_detect_"        = "Detegovať tmavý režim iOS";
"_screen_"                  = "Obrazovka";
"_wipe_account_"            = "Účet bol vymazaný zo servera";
"_appconfig_view_title_"    = "Prebieha konfigurácia účtu …";
"_no_permission_add_file_"  = "Nemáte oprávnenie pridávať súbory";
"_no_permission_delete_file_" = "Nemáte oprávnenie mazať súbory";
"_no_permission_modify_file_" = "Nemáte oprávnenie meniť súbory";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Pridať informácie o priečinku";
"_back_"                    = "Späť";
"_search_"                  = "Hľadať";
"_of_"                      = "z";
"_internal_modify_"         = "Upraviť pomocou vstavaného editora";
"_database_corrupt_"        = "Oj, niečo sa pokazilo. Zadajte svoje prihlasovacie údaje ale nebojte sa, vaše súbory zostali v bezpečí";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Uložiť Live Photo do fotoalbumu";
"_livephoto_save_error_"    = "Chyba pri ukladaní Live Photo";
"_file_conflict_num_"       = "konflikt súborov";
"_file_conflicts_num_"      = "konflikty súborov";
"_file_conflict_desc_"      = "Ktoré súbory si chcete ponechať?\nAk vyberiete obe verzie, skopírovaný súbor bude mať k svojmu názvu pridané číslo.";
"_file_conflict_new_"       = "Nové súbory";
"_file_conflict_exists_"    = "Už existujúce súbory";
"_file_not_rewite_doc_"     = "Nie je možné prepísať dokument, ale je možné vytvoriť nový";
"_move_or_copy_"            = "Presunúť alebo kopírovať";
"_copy_"                    = "Kopírovať";
"_now_"                     = "Teraz";
"_wait_"                    = "Čakajte prosím ...";
"_attention_"               = "Pozor";
"_recent_"                  = "Nedávne";
"_view_in_folder_"          = "Zobraziť v priečinku";
"_leave_share_"             = "Opustiť toto zdieľanie";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Aktuálne";
"_buy_"                     = "Kúpiť";

/* MARK: Files lock */

"_lock_file_"                       = "Zamknúť súbor";
"_unlock_file_"                     = "Odomknúť súbor";
"_lock_selected_files_"             = "Zamknúť súbory";
"_unlock_selected_files_"           = "Odomknúť súbory";
"_locked_by_"                       = "Zamknuté od %@";
"_file_locked_no_override_"         = "Tento súbor je uzamknutý. Nedá sa prepísať.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Odstrániť súbor";

/* Delete file and put it into the trash */
"_delete_file_"             = "Zmazať súbor";
"_delete_folder_"           = "Zmazať priečinok";
"_delete_photo_"            = "Odstrániť fotku";
"_delete_video_"            = "Odstrániť video";
"_automatic_Download_Image_" = "Použiť obrázky v plnom rozlišení";
"_automatic_Download_Image_footer_" = "Pri prezeraní obrázkov sťahovať v plnom rozlišení, pokiaľ nie sú dostupné lokálne.";
"_size_"                    = "Veľkosť";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Rozmer";
"_duration_"                = "Trvanie";
"_model_"                   = "Model";
"_set_user_status_"         = "Nastaviť status užívateľa";
"_open_settings_"           = "Otvoriť nastavenia";
"_rename_ext_title_"        = "Zmeniť typ súboru?";
"_rename_ext_message_"      = "Tento súbor sa môže správať inak, ak ho zmeníte z. %@ na %@";
"_use_"                     = "Použiť";
"_keep_"                    = "Ponechať";
"_account_request_"         = "Vyžiadať účet";
"_settings_account_request_" = "Vyžiadať účet pri štarte";
"_print_"                   = "Tlačiť";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Zadajte názvy vašich účtov a popisný názov ako Domov, Práca, Škola ...";
"_upload_chunk_"            = "Nahrávaný súbor je veľký, nechajte aplikáciu otvorenú, kým nahrávanie neskončí.";
"_upload_e2ee_"             = "Súbor ktorý nahrávate je zašifrovaný, nechajte aplikáciu otvorenú, kým nahrávanie neskončí.";
"_chunk_size_mb_"           = "Veľkosť kúskov v MB";
"_chunk_footer_title_"      = "Nahrávanie blokovaných súborov (0 je zakázané)\nDôležité: Nahrávanie súborov v zhlukoch je funkčné, iba ak je aplikácia „aktívna“.";
"_privacy_legal_"           = "Ochrana osobných údajov a právne zásady";
"_source_code_"             = "Získajte zdrojový kód";
"_account_select_"          = "Vybrať účet";
"_account_select_to_add_"   = "Vyberte účet, ktorý chcete pridať";
"_host_insert_"             = "Vložte meno hosťa, napríklad:";
"_certificate_not_found_"   = "Súbor %@ v prienčinku dokumentov nebol nájdený.";
"_copy_failed_"             = "Kopírovanie zlyhalo";
"_certificate_installed_"   = "Certifikát bol nainštalovaný";
"_want_delete_account_"     = "Chcete vymazať účet %@";
"_prevent_http_redirection_"= "Presmerovanie v HTTP nie je povolené";
"_pdf_vertical_"            = "Vertikálne zobrazenie PDF";
"_pdf_horizontal_"          = "Horizontálne zobrazenie PDF";
"_single_file_conflict_title_" = "Konflikt súborov";
"_multi_file_conflict_title_" = "%@ Konflikt súborov";
"_replace_action_title_" = "Nahradiť";
"_keep_both_action_title_" = "Ponechať oba";
"_cancel_keep_existing_action_title_" = "Zrušiť a ponechať existujúce";
"_replace_all_action_title_" = "Nahradiť všetko";
"_keep_both_for_all_action_title_" = "Ponechať obe verzie pre všetko";
"_more_action_title_" = "Viac podrobností";

/* Background of the file listing view */
"_use_as_background_"       = "Použiť ako pozadie";

/* Background of the file listing view */
"_background_"              = "Pozadie";

"_dark_mode_"               = "Tmavý vzhľad";
"_default_color_"           = "Použiť prednastavenú farbu";
"_as_default_color_"        = "Použiť ako prednastavenú farbu";

// MARK: User Status

/* User status */
"_online_"                  = "Pripojené";

/* User status */
"_away_"                    = "Preč";
/* User status */

"_dnd_"                     = "Nerušiť";

/* User status */
"_dnd_description_"         = "Stíšiť všetky upozornenia";

/* User status */
"_invisible_"               = "Neviditeľné";

/* User status */
"_invisible_description_"   = "V odpojenom režime";

/* User status */
"_status_message_"          = "Správa o stave";
"_status_message_placehorder_"  = "Aký je váš stav?";
"_online_status_"           = "Stav pripojenia";
"_clear_status_message_"    = "Vyčistiť správu o stave";
"_set_status_message_"      = "Nastaviť správu o stave";
"_clear_status_message_after_"  = "Vyčistiť správu o stave po";

/* User status */
"_select_option_"           = "Vyberte možnosť";
"_dont_clear_"              = "Nemazať";
"_30_minutes_"              = "30 minút";
"_an_hour_"                 = "hodina";
"_1_hour_"                  = "1 hodina";
"_4_hours_"                 = "4 hodiny";
"day"                       = "Dnes";
"_this_week_"               = "Tento týždeň";
"_days_"                    = "Dní";
"_hours_"                   = "Hodín";
"_minutes_"                 = "Minút";


"_network_available_"       = "Sieť dostupná";
"_network_not_available_"   = "Sieť nedostupná";
"_file_too_big_"            = "Súbor je príliš veľký na zašifrovanie/odšifrovanie";
"_file_too_big_max_100_"    = "Súbor je príliš veľký (max 100 kb.)";
"_...loading..._"           = "Načítavam ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nie je možné nájst ani preposlať súbor. Zmažte nahraný súbor a znovunačítajte súbor pre opätovné nahratie.";
"_file_already_exists_"     = "Nepodarilo sa dokončiť operáciu, súbor s rovnakým menom už existuje";
"_read_file_error_"         = "Súbor sa nepodarilo prečítať";
"_write_file_error_"        = "Do súboru sa nedá zapisovať";
"_files_lock_error_"        = "Pri zmene zámku tohto súboru sa vyskytla chyba";
"_more_"                        = "Viac";
"_notifications_"               = "Hlásenia";
"_logout_"                      = "Odhlásiť sa";
"_quota_space_unlimited_"       = "Neobmedzené";
"_quota_space_unknown_"         = "Neznámy";
"_quota_using_"                 = "Používate %@ z %@";
"_acknowledgements_"            = "Poďakovanie";
"_settings_"                    = "Nastavenia";
"_passcode_"                    = "Heslo";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Uzamknúť";
"_lock_active_"                 = "Zámok: aktívny";
"_lock_not_active_"             = "Zámok: neaktívny";
"_lock_protection_no_screen_"        = "Nepýtať sa pri spustení";
"_lock_protection_no_screen_footer_" = "Použite „Nepýtať sa pri spustení“ pre voľbu šifrovanie";
"_enable_touch_face_id_"        = "Povoliť Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Používateľské meno";
"_change_credentials_"          = "Zmeniť svoje prihlasovacie údaje";
"_wifi_only_"                   = "Použiť len Wi-Fi pripojenie";
"_settings_autoupload_"         = "Automatické nahrávanie";
"_app_version_"                 = "Verzia aplikácie";
"_app_in_use_"                  = "Aplikácia sa používa";
"_contact_by_email_"            = "Napíšte nám e-mail";
"_clear_cache_"                 = "Vymazať vyrovnávaciu pamäť";
"_clear_cache_footer_"          = "Vymazať stiahnuté a offline súbory z apky";
"_exit_"                        = "Resetovať aplikáciu";
"_exit_footer_"                 = "Odstrániť všetky účty a lokálne dáta z apky";
"_funct_not_enabled_"           = "Funkcionalita nie je zapnutá";
"_passcode_activate_"           = "Zámok bezpečnostného kódu";
"_disabling_passcode_"          = "Odstraňuje sa zámok bezpečnostného kódu";
"_want_exit_"                   = "Pozor! Obnoví sa do pôvodného stavu. Pokračovat?";
"_proceed_"                     = "Pokračovať";
"_delete_cache_"                = "Vymazať vyrovnávaciu pamäť";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Chcete tiež vymazať všetky náhľady?";
"_mail_deleted_"                = "E-mail bol vymazaný";
"_mail_saved_"                  = "E-mail bol uložený";
"_mail_sent_"                   = "E-mail bol odoslaný";
"_mail_failure_"                = "Nepodarilo sa odoslať e-mail: %@";
"_information_req_"             = "Žiadosť o informáciu";
"_write_in_english_"            = "Píšte nám prosím po anglicky";
"_credentials_"                 = "Prihlasovacie údaje";
"_manage_account_"              = "Spravovať účet";
"_change_password_"             = "Zmena hesla";
"_add_account_"                 = "Pridať účet";
"_delete_account_"              = "Odobrať účet";
"_delete_active_account_"       = "Odobrať aktívny účet";
"_want_delete_"                 = "Naozaj chcete zmazať?";
"_no_delete_"                   = "Nie, nemazať";
"_yes_delete_"                  = "Áno, vymazať";
"_remove_cache_"                = "Maže sa vyrovnávacia pamäť, čakajte prosím ...";
"_optimizations_"               = "Optimalizácie";
"_synchronizations_"            = "Synchronizované priečinky";
"_version_server_"              = "Verzia servera";
"_help_"                        = "Pomocník";
"_change_simply_passcode_"      = "Zmeniť typ hesla";
"_quota_"                       = "Kvóta";
"_available_"                   = "Dostupné";
"_not_available_"               = "Nie je k dispozícií";
"_accounts_"                    = "Účty";
"_information_"                 = "Informácia";
"_personal_information_"        = "Osobné informácie";
"_user_full_name_"              = "Celé meno";
"_user_address_"                = "Adresa";
"_user_phone_"                  = "Telefónne číslo";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Webstránka";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Práca";
"_user_businesssize_"           = "Veľkosť podniku";
"_user_businesstype_"           = "Typ podnikania";
"_user_city_"                   = "Mesto";
"_user_country_"                = "Krajina";
"_user_company_"                = "Spoločnosť";
"_user_role_"                   = "Zaradenie";
"_user_zip_"                    = "PSČ";
"_user_owner_"                  = "Majiteľ";
"_user_employee_"               = "Zamestnanec";
"_user_contractor_"             = "Dodávateľ";
"_user_editprofile_"            = "Upraviť profil";
"_select_offline_warning_"      = "Označenie všetkých súborov ako obľúbené pre offline použitie môže trvať dlho a počas spracovávania použiť veľa pamäte.";
"_advanced_"                    = "Rozšírené";
"_permissions_"                 = "Oprávnenia";
"_disable_files_app_"           = "Vypnúť integráciu s apkou Súbory";
"_disable_files_app_footer_"    = "Nepovoľujte prístup k súborom prostredníctvom aplikácie Súbory iOS";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Zostávajúcich dní";
"_time_remaining_"              = "%@ ostáva";
"_disableLocalCacheAfterUpload_footer_" = "Po nahratí súboru ho neuchovávať v medzipamäti";
"_disableLocalCacheAfterUpload_"        = "Vypnúť medzipamäť";
"_autoupload_"                      = "Automaticky nahrávať fotografie a videá";
"_autoupload_select_folder_"        = "Vyberte priečinok \"Automatické nahranie\"";
"_autoupload_error_select_folder_"  = "Priečinok pre \"Automatické nahrávanie\"";
"_autoupload_background_"           = "Automaticky nahrávať v pozadí";
"_autoupload_photos_"               = "Automaticky nahrávať fotografie";
"_autoupload_videos_"               = "Automaticky nahrávať videá";
"_autoupload_description_"          = "Nové fotografie/videá sa automaticky nahrajú do vášho NextCloudu";
"_autoupload_description_background_"  = "Táto voľba vyžaduje použitie GPS na spustenie detekcie nových fotografií/videozáznamov vo fotoaparáte, ak sa významne zmení poloha";
"_autoupload_background_title_"     = "Obmedzenia";
"_autoupload_background_msg_"       = "Pre obmedzenia v iOS zatiaľ nie je možné spúštať procesy na pozadí pokiaľ nie je aktívna funkcia GPS. Akonáhle sa zmení poloha v mobilnej sieti, systém sa na krátku chvíľu zobudí a skontroluje nové fotografie pre ich nahratie do cloudu.";
"_autoupload_change_location_"      = "Zmeniť priečinok";
"_autoupload_location_now_"         = "Priečinok";
"_autoupload_location_default_"     = "Obnoviť predvolený priečinok";
"_autoupload_change_location_footer_" = "Zmeniť priečinok používaný na automatické nahrávanie fotografií z fotoaparátu (ak je táto možnosť povolená)";
"_autoupload_not_select_home_"      = "Vybrať priečinok";
"_autoupload_save_album_"           = "Kopírovať fotografiu alebo videozáznam do fotoalbumu";
"_autoupload_fullphotos_"           = "Nahrať všetky fotografie z fotoaparátu";
"_autoupload_fullphotos_footer_"    = "Pred nahraním nastavte vyššie uvedené možnosti";
"_autoupload_create_subfolder_"     = "Použiť podpriečinky";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Zmeniť masku názvu súboru";
"_autoupload_filenamemask_footer_"  = "Zmeniť automatickú masku názvu súboru";
"_autoupload_current_folder_"       = "Aktuálne vybraný priečinok";
"_help_tutorial_"               = "Tutoriál";
"_help_intro_"                  = "Úvod do Nextcloud";
"_help_activity_verbose_"       = "Podrobný prehľad aktivít";
"_help_activity_mail_"          = "Odoslať aktivitu e-mailom";
"_help_activity_clear_"         = "Vyčistiť aktivitu";
"_show_hidden_files_"           = "Zobraziť skryté súbory";
"_format_compatibility_"        = "Najkompatibilnejšie";
"_format_compatibility_footer_" = "\"Najkompatibilnejšie\" uloží fotografie ako JPEG, ak je to možné";
"_terms_"                       = "Všeobecné podmienky";
"_privacy_"                     = "Súkromie";
"_privacy_policy_"              = "Zásady ochrany osobných údajov";
"_privacy_footer_"              = "Nextcloud iOS používa službu na analýzu pádov apky. Vaše osobné údaje nie sú s hlásením odosielané. Ak ho chcete vypnúť, zmeňte nastavenie „Vypnúť hlásenia o zlyhaní“ na hodnotu ZAPNUTÉ";
"_crashservice_title_"          = "Vypnúť hlásenia o zlyhaní";
"_crashservice_alert_"          = "Táto voľba vyžaduje reštart apky";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "Funkcia „Live Photo“ uloží vybranú fotografiu, pokiaľ je to možné, do formátu „Live Photo“.";
"_view_capabilities_"           = "Zobraziť možnosti";
"_capabilities_"                = "Možnosti";
"_no_capabilities_found_"       = "Možnosti sa nenašli";
"_diagnostics_"                 = "Diagnostika";
"_view_log_"                    = "Zobraziť logovací súbor";
"_clear_log_"                   = "Vyčistiť logovací súbor";
"_level_log_"                   = "Nastaviť úroveň logovania (vypnuté, štandard, maximum)";
"_connect_server_anyway_"       = "Chcete sa napriek tomu pripojiť k serveru?";
"_server_is_trusted_"           = "Považujete tento server za dôveryhodný?";
"_connection_error_"            = "Chyba spojenia";
"_serverstatus_error_"          = "Pripojenie k serveru zlyhalo, skontrolujte adresu servera a stav siete";
"_add_your_nextcloud_"          = "Pridajte svoj Nextcloud účet";
"_login_url_"                   = "Adresa servera https:// ...";
"_login_bottom_label_"          = "Ešte nemáte server?\nVyberte si jedného z poskytovateľov.";
"_error_multidomain_"           = "Adresa nie je povolená, povolené sú nasledujúce domény:";
"_account_already_exists_"      = "Účet %@ už existuje";
"_traditional_login_"           = "Vrátiť sa k pôvodnému spôsobu prihlásenia";
"_web_login_"                   = "Vrátiť sa na spôsob prihlasovania cez web";
"_login_url_error_"             = "Chyba URL, skontrolujte URL vášho servera.";
"_webflow_not_available_"       = "Webové prihlásenie nie je k dispozícii, použite starú metódu prihlásenia";
"_favorites_"                   = "Obľúbené";
"_favorite_"                    = "Obľúbené";
"_unfavorite_"                  = "Odstrániť z obľúbených";
"_no_files_uploaded_"           = "Žiadny súbory neboli nahrané";
"_tutorial_favorite_view_"      = "Súbory a priečinky označené ako obľúbené budú zobrazené tu";
"_tutorial_offline_view_"       = "Súbory sem skopírované budú dostupné aj offline.\n\nBudú tiež synchronizované s vašim Cloudom.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Nájdete rozbalené súbory z vášho cloudu.\n\nPripojte sa k iTunes pre zdieľanie týchto súborov.";
"_more_"                        = "Viac";
"_favorite_no_files_"           = "Zatiaľ žiadne obľúbené";
"_pull_down_"                               = "Pre obnovenie potiahnite nadol";
"_no_photo_load_"                           = "Žiadna fotka alebo video";
"_tutorial_autoupload_view_"                = "Zapnúť automatické nahrávanie môžete v sekcii \"Nastavenia\"";
"_no_date_"                                 = "Žiadný dátum";
"_today_"                                   = "Dnes";
"_yesterday_"                               = "Včera";
"_time_"                                    = "Čas: %@\n\n%@";
"_location_not_enabled_"                    = "Nie sú povolené lokalizačné služby";
"_location_not_enabled_msg_"                = "Chodte prosím do sekcie \"Nastavenia\" a zapnite \"Lokalizačné služby\"";
"_access_photo_not_enabled_"                = "Nie je povolený pristup k fotografiám";
"_access_photo_not_enabled_msg_"            = "Choďte prosím do sekcie \"Nastavenia\" a zapnite \"Prístup k fotkám\"";
"_access_photo_location_not_enabled_"       = "Nie je povolený prístup k fotografiám a polohe";
"_access_photo_location_not_enabled_msg_"   = "Chodte prosím do sekcie \"Nastavenia\" a zapnite \"Prístup k fotkám\" a \"Lokalizačné služby\"";
"_tutorial_photo_view_"                     = "Zatiaľ neboli nahrané žiadne fotografie alebo videá";
"_create_full_upload_"                      = "Vytvára sa archív ... Môže to trvať dlho. Počas tohto procesu udržujte aplikáciu aktívnu aj počas prenosu.";
"_error_createsubfolders_upload_"           = "Chyba pri vytváraní podpriečinkov";
"_activate_autoupload_"                     = "Povoliť automatické nahrávanie";
"_remove_photo_CameraRoll_"                 = "Odstrániť z priečinka fotoaparátu";
"_remove_photo_CameraRoll_desc_"            = "„Odstrániť z priečinka fotoaparátu“ po odovzdaní sa zobrazí potvrdzovacia správa na odstránenie odovzdaných fotografií alebo videí z priečinka fotoaparátu. Odstránené fotografie alebo videá budú stále dostupné v koši na fotografie iOS po dobu 30 dní.";
"_never_"                       = "nikdy";
"_less_a_minute_"               = "pred menej než minútou";
"_a_minute_ago_"                = "pred minutou";
"_minutes_ago_"                 = "pred %d minútami";
"_an_hour_ago_"                 = "pred hodinou";
"_hours_ago_"                   = "pred %d hodinami";
"_a_day_ago_"                   = "včera";
"_days_ago_"                    = "pred %d dňami";
"_over_30_days_"                = "viac ako 30 dní";
"_connection_internet_offline_" = "Pripojenie do internetu je nedostupné alebo je potrebné pripojenie cez Wi-Fi";
"_insert_password_"             = "Zadajte heslo";
"_update_in_progress_"          = "Aktualizácia verzie, čakajte prosím ...";
"_forbidden_characters_"        = "Názov súboru alebo priečinka obsahuje neplatné znaky";
"_cannot_send_mail_error_"      = "Žiadny účet nie je nakonfigurovaný, alebo nebola zadaná platná e-mail adresa";
"_open_url_error_"              = "Nie je možné otvoriť URL pre túto akciu";
"_photo_camera_"                = "Fotografie";
"_media_"                       = "Médiá";
"_unzip_in_progress_"           = "Rozbaľuje sa na lokálne úložisko ...";
"_file_unpacked_"               = "Súbor rozbalený na lokálne úložisko";
"_file_saved_local_"            = "Súbor uložený na lokálne úložisko";
"_file_not_present_"            = "Chyba: Súbor nie je prístupný, znovu načítajte prosím.";
"_order_by_"                    = "Zoradiť podľa";
"_order_by_name_a_z_"           = "Zoradiť podľa mena (od A do Z)";
"_sorted_by_name_a_z_"          = "Zoradené podľa názvu (od A po Z)";
"_order_by_name_z_a_"           = "Zoradiť podľa mena (od Z do A)";
"_sorted_by_name_z_a_"          = "Zoradené podľa názvu (od Z po A)";
"_order_by_date_more_recent_"   = "Zoradiť od najnovších";
"_sorted_by_date_more_recent_"  = "Zoraddené od najnovších";
"_order_by_date_less_recent_"   = "Zoradiť od najstarších";
"_sorted_by_date_less_recent_"  = "Zoradené od najstarších";
"_order_by_size_smallest_"      = "Zoradiť od najmenších";
"_sorted_by_size_smallest_"     = "Zoradené od najmenších";
"_order_by_size_largest_"       = "Zoradiť od najväčších";
"_sorted_by_size_largest_"      = "Zoradené od najväčších";
"_delete_selected_files_"       = "Zmazať súbory";
"_move_selected_files_"         = "Presunúť súbory";
"_move_or_copy_selected_files_" = "Presunúť alebo kopírovať súbory";
"_download_selected_files_"     = "Stiahnuté súbory";
"_download_selected_files_folders_" = "Stiahnuť súbory a priečinky";
"_error_operation_canc_"        = "Chyba: operácia prerušená.";
"_only_lock_passcode_"          = "Dostupné len s aktívnym zámkom bezpečnostného kódu. Zapnite to v sekcii \"Nastavenia\".";
"_go_to_app_settings_"          = "Prejdite na nastavenia aplikácie";
"_passcode_protection_"         = "Ochrana heslom";
"_remove_favorites_"            = "Odstrániť z obľúbených";
"_remove_offline_"              = "Odstrániť z offline";
"_add_favorites_"               = "Pridať k obľúbeným";
"_add_offline_"                 = "Pridať k offline";
"_remove_passcode_"             = "Odstrániť ochranu heslom";
"_protect_passcode_"            = "Chrániť heslom";
"_share_"                       = "Zdieľať";
"_reload_"                      = "Znovu načítať";
"_open_in_"                     = "Otvoriť v ...";
"_open_"                        = "Otvoriť ...";
"_remove_local_file_"           = "Odstrániť z cache";
"_add_local_"                   = "Pridať do lokálneho úložiska";
"_comm_erro_pull_down_"         = "Upozornenie: Chyba komunikácie so serverom. Pre obnovenie potiahnite nadol.";
"_file_not_downloaded_"         = "súbor nestiahnutý";
"_file_not_uploaded_"           = "súbor nenahraný";
"_folders_"                     = "priečinky";
"_folder_"                      = "priečinok";
"_files_"                       = "Súbory";
"_file_"                        = "súbor";
"_folder_blocked_"              = "Priečinok blokovaný";
"_downloading_progress_"        = "Začína preberania súborov ...";
"_no_file_pull_down_"           = "Nahrajte súbor alebo obnovte potiahnutím nadol";
"_browse_images_"               = "Prehliadať obrázky";
"_synchronized_folder_"         = "Synchronizovať priečinok";
"_remove_synchronized_folder_"  = "Vypnúť synchronizáciu";
"_synchronized_confirm_"        = "Po povolení synchronizácie budú všetky súbory v priečinku synchronizované so serverom, pokračovat?";
"_offline_folder_confirm_"      = "Po povolení offline priečinka budú všetky súbory v ňom uložené synchronizované so serverom, pokračovať?";
"_file_not_found_reload_"       = "Súbor sa nenašiel, obnovte potiahnutím nadol";
"_title_section_download_"      = "STIAHNUŤ";
"_title_section_upload_"        = "NAHRAŤ";
"_group_alphabetic_yes_"        = "✓ Zoradiť podľa abecedy";
"_group_alphabetic_no_"         = "Zoradiť podľa abecedy";
"_group_typefile_yes_"          = "✓ Zoskupiť podľa typu súboru";
"_group_typefile_no_"           = "Zoskupiť podľa typu súboru";
"_group_date_yes_"              = "✓ Zoskupiť podľa dátumu";
"_group_date_no_"               = "Zoskupiť podľa dátumu";
"_element_"                     = "prvok";
"_elements_"                    = "prvky";
"_tite_footer_upload_wwan_"     = "Je potrebná sieť Wi-Fi, %lu %@ na odovzdanie";
"_tite_footer_upload_"          = "%lu %@ na odovzdanie";
"_tite_footer_download_wwan_"   = "Je potrebná sieť Wi-Fi, %lu %@ na stiahnutie";
"_tite_footer_download_"        = "%lu %@ na stiahnutie ";
"_limited_dimension_"           = "Dosiahnutá maximálna veľkosť";
"_save_selected_files_"         = "Uložiť do galérie fotografií";
"_file_not_saved_cameraroll_"   = "Chyba: Súbor nebol uložený do fotoalbumu";
"_file_saved_cameraroll_"       = "Súbor uložený do fotoalbumu";
"_directory_on_top_yes_"        = "✓ Priečinky navrchu";
"_directory_on_top_no_"         = "Priečinky navrchu";
"_folder_automatic_upload_"     = "Priečinok pre \"Automatické nahrávanie\"";
"_search_no_record_found_"      = "Žiadny výsledok";
"_search_in_progress_"          = "Prebieha vyhľadávanie ...";
"_search_instruction_"          = "Hľadať súbor (minimálne 2 znaky)";
"_files_no_files_"              = "Nie sú tu žiadne súbory";
"_files_no_folders_"            = "Nie sú tu žiadne priečinky";
"_request_in_progress_"         = "Prebieha požiadavka na server ...";

"audio"                         = "ZVUK";
"compress"                      = "KOMPRESIA";
"directory"                     = "PRIEČINKY";
"document"                      = "DOKUMENTY";
"image"                         = "OBRÁZKY";
"template"                      = "ŠABLÓNY";
"unknow"                        = "NEZNÁME";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Súbor sa nenachádza na serveri";
"_copy_file_"                   = "Kopírovať";
"_paste_file_"                  = "Vložiť";
"_open_quicklook_"              = "Otvoriť s Quick Look";
"_search_this_folder_"          = "Prehľadávať tento priečinok";
"_search_all_folders_"          = "Prehľadávať všetky priečinky";
"_search_sub_folder_"           = "Prehľadávať tu a v podpriečinkoch";
"_theming_is_light_"            = "Téma servera je príliš pestrá, neaplikovateľné";
"_cancel_all_task_"             = "Zrušiť všetky prenosy";
"_status_wait_download_"        = "Čakanie na sťahovanie";
"_status_in_download_"          = "Sťahuje sa";
"_status_downloading_"          = "Sťahovanie";
"_status_wait_upload_"          = "Čaká sa na nahratie";
"_status_in_upload_"            = "Nahráva sa";
"_status_uploading_"            = "Nahrávanie";
"_status_upload_error_"         = "Chyba, čaká sa na nahratie";
"_select_media_folder_"         = "Vybrať priečinok \"Médiá\"";
"_media_viewimage_show_"        = "Zobraziť obrázky";
"_media_viewimage_hide_"        = "Skryť obrázky";
"_media_viewvideo_show_"        = "Zobraziť video";
"_media_viewvideo_hide_"        = "Skryť video";
"_media_by_created_date_"       = "Zoradiť podľa dátumu vytvorenia";
"_media_by_upload_date_"        = "Zoradiť podľa dátumu nahratia";
"_media_by_modified_date_"      = "Zoradiť podľa upraveného dátumu";
"_insert_password_pfd_"         = "Zabezpečené PDF. Zadajte heslo";
"_password_pdf_error_"          = "Neplatné heslo";
"_error_download_photobrowser_" = "Chyba: Nie je možné prevziať fotografiu";
"_good_morning_"                = "Dobré ráno";
"_good_day_"                    = "Dobrý deň";
"_good_afternoon_"              = "Dobrý večer";
"_good_evening_"                = "Dobrý večer";
"_good_night_"                  = "Dobrý večer";

// MARK: Share

"_share_link_"                  = "Sprístupniť odkaz";
"_share_link_button_"           = "Odoslať odkaz …";
"_share_link_name_"             = "Názov odkazu";
"_password_"                    = "Heslo";
"_share_password_"              = "Odkaz chránený heslom";
"_share_expirationdate_"        = "Nastaviť dátum expirácie odkazu";
"_date_"                        = "Dátum";
"_share_title_"                 = "Zdieľať";
"_add_sharee_"                  = "Pridať používateľov alebo skupiny";
"_add_sharee_footer_"           = "Tento zdroj môžete sprístupniť pridaním používateľov alebo skupín. Odstránením všetkých používateľov a skupín sprístupnenie zrušíte.";
"_find_sharee_title_"           = "Hľadať";
"_find_sharee_"                 = "Hľadať užívateľa alebo skupinu ...";
"_find_sharee_footer_"          = "Zadajte časť mena užívateľa alebo skupiny, ktorú chcete vyhľadať (minimálne 2 znaky), a potom stlačte „Späť“, vyberte užívateľov, ktorým by mal byť povolený prístup k zdieľanej položke, a potom stlačte „Hotovo“ pre potvrdenie.";
"_user_is_group_"               = "(Skupina)";
"_direct_sharee_title_"         = "Sprístupniť";
"_direct_sharee_footer_"        = "Ak už meno poznáte, zadajte ho, potom vyberte typ zdieľania a výber potvrďte tlačidlom „Hotovo“";
"_direct_sharee_"               = "Zadajte používateľské meno ...";
"_user_sharee_footer_"          = "Ťuknite pre zmenu povolení";
"_share_type_title_"            = "Typ sprístupnenia";
"_share_type_user_"             = "Používateľ";
"_share_type_group_"            = "Skupina";
"_share_type_remote_"           = "Vzdialené";
"_enforce_password_protection_" = "Vynútiť ochranu heslom";
"_password_obligatory_"         = "Je zapnuté vynútenie ochrany heslom, heslo je povinné";
"_shared_with_you_by_"          = "Sprístupnené vám používateľom";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Nový komentár …";
"_edit_comment_"                = "Upraviť komentár";
"_delete_comment_"              = "Vymazať komentár";
"_share_allow_editing_"         = "Povoliť úpravy";
"_share_read_only_"             = "Iba pre čítanie";
"_share_editing_"               = "Úprava";
"_share_allow_upload_"          = "Povoliť nahrávanie a úpravy";
"_share_file_drop_"             = "Odovzdávanie súborov (len nahrávanie)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Skryť sťahovanie";
"_share_password_protect_"      = "Chrániť heslom";
"_share_expiration_date_"       = "Nastaviť dátum expirácie";
"_share_note_recipient_"        = "Poznámka pre príjemcu";
"_share_delete_sharelink_"      = "Zmazať odkaz";
"_share_add_sharelink_"         = "Pridať ďalší odkaz";
"_share_can_reshare_"           = "Povoliť zdieľať ďalej";
"_share_can_create_"            = "Povoliť vytváranie";
"_share_can_change_"            = "Povoliť úpravy";
"_share_can_delete_"            = "Povoliť mazanie";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Zneprístupniť";
"_share_internal_link_"         = "Interný odkaz";
"_share_internal_link_des_"     = "Funguje len pre užívateľov s prístupom k tomuto priečinku";
"_share_reshare_disabled_"      = "Nemáte práva na opätovné zdieľanie tohto súboru/priečinku";
"_share_reshare_restricted_"    = "Poznámka: Na opätovné zdieľanie tohto súboru/priečinka máte len obmedzené oprávnenie";

"_no_transfer_"                     = "Zatiaľ žiadne prenosy";
"_no_transfer_sub_"                 = "Tu sa zobrazia odovzdania a stiahnutia z tohto zariadenia";
"_no_activity_"                     = "Zatiaľ žiadna aktivita";
"_no_activity_footer_"              = "Žiadne ďalšie aktivity pre načítanie";
"_transfers_"                       = "Prenosy";
"_activity_"                        = "Aktivita";
"_activity_file_not_present_"       = "Súbor už nie je k dispozícii";
"_trash_file_not_found_"            = "Zdá sa, že súbor nie je v koši, prejdite do koša, aktualizujte ho a skúste to znova";
"_list_shares_"                     = "Sprístupnené položky";
"_list_shares_no_files_"            = "Zatiaľ nič sprístupnené";
"_tutorial_list_shares_view_"       = "Tu sú zobrazené súbory a priečinky, ktoré ste sprístupnili";
"_create_synchronization_"          = "Vytvoriť synchronizáciu";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Miestne úložisko";
"_local_storage_no_record_"         = "Zatiaľ žiadne súbory";
"_upload_photos_videos_"            = "Nahrať fotografie alebo videozáznamy";
"_upload_file_"                     = "Nahrať súbor";
"_upload_file_text_"                = "Vytvoriť textový súbor";
"_create_nextcloudtext_document_"   = "Vytvoriť textový dokument";
"_save_document_picker_"            = "Uložiť sem";
"_destination_folder_"              = "Cieľový priečinok";
"_use_folder_auto_upload_"          = "Použiť ako cieľ priečinok \"Automatické nahrávanie\"";
"_rename_filename_"                 = "Premenovať";
"_filename_"                        = "Názov súboru";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Príklad názvu súboru. Môže použiť masku %@ pre dátum/čas";
"_forbidden_characters_"            = "Názov súboru alebo priečinka obsahuje neplatné znaky";
"_add_filenametype_"                = "Špecifikovať typ v názve súboru";
"_filenametype_photo_video_"        = "Fotografia/Video";
"_maintain_original_filename_"      = "Ponechať pôvodný názov súboru";
"_modify_photo_"                    = "Upraviť fotku";
"_notifications_"                   = "Hlásenia";
"_no_notification_"                 = "Zatiaľ žiadne upozornenia";
"_autoupload_filename_title_"       = "Automaticky nahrať názov súboru";
"_untitled_txt_"                    = "Nepomenované.txt";
"_text_upload_title_"               = "Nahrať textový súbor";
"_e2e_settings_title_"              = "Šifrovanie";
"_e2e_settings_"                    = "Šifrovanie end-to-end";
"_e2e_settings_start_"              = "Spustiť šifrovanie end-to-end";
"_e2e_settings_not_available_"      = "End-to-end šifrovanie je nedostupné";
"_e2e_settings_activated_"          = "Aktivované end-to-end šifrovanie";
"_e2e_settings_view_passphrase_"    = "Táto 12-slovná fráza je veľmi silné heslo, ktoré poskytuje úplný prístup k prezeraniu a používaniu šifrovaných súborov. Napíšte si ju a uschovajte niekde v bezpečí.";
"_e2e_settings_read_passphrase_"    = "Prečítať prístupovú frázu";
"_e2e_settings_lock_not_active_"    = "Zámok nie je aktívny. Zapnite si ho v sekcii \"Nastavenia\"";
"_e2e_settings_the_passphrase_is_"  = "Prístupová fráza je:";
"_e2e_passphrase_request_title_"    = "Vyžadovať prístupovú frázu";
"_e2e_passphrase_request_message_"  = "Vložiť 12 slov";
"_e2e_settings_remove_"             = "Lokálne odstrániť šifrovanie";
"_e2e_settings_remove_message_"     = "Potvrdiť odstránenie šifrovania spolu s prístupovou frázou.";
"_e2e_set_folder_encrypted_"        = "Zašifrovať";
"_e2e_remove_folder_encrypted_"     = "Dešifrovať";
"_e2e_goto_settings_for_enable_"    = "Toto je zašifrovaný priečinok. Choďte do sekcie \"Nastavenia\" a zapnite šifrovanie End-To-End";
"_e2e_delete_folder_not_permitted_" = "Zmazanie priečinka označeného ako \"zašifrovaný\" nie je povolené";
"_e2e_error_encode_metadata_"       = "Vážna vnútorná chyba pri kódovaní metadát";
"_e2e_error_decode_metadata_"       = "Vážna vnútorná chyba pri dekódovaní metadát";
"_e2e_error_create_encrypted_"      = "Nepodarilo sa vytvoriť zašifrovaný súbor";
"_e2e_error_update_metadata_"       = "Chyba pri aktualizácii metadát";
"_e2e_error_store_metadata_"        = "Nepodarilo sa uložiť metadáta";
"_e2e_error_send_metadata_"         = "Nepodarilo sa odoslať metadáta";
"_e2e_error_delete_metadata_"       = "Nepodarilo sa odstrániť metadáta";
"_e2e_error_get_metadata_"          = "Nepodarilo sa získať metadáta";
"_e2e_error_not_enabled_"           = "Závažná vnútorná chyba. Šifrovanie typu End-to-end je vypnuté.";
"_e2e_error_record_not_found_"      = "Závažná vnútorná chyba. Záznamy sa nenašli";
"_e2e_error_unlock_"                = "Nepodarilo sa odomknúť priečinok";
"_e2e_error_lock_"                  = "Nepodarilo sa zamknúť priečinok";
"_e2e_error_delete_mark_folder_"    = "Odšifrovať označený priečinok";
"_e2e_error_mark_folder_"           = "Zašifrovať priečinok";
"_e2e_error_directory_not_empty_"   = "Priečinok nie je prázdny";
"_e2e_error_not_move_"              = "Nie je možné presunúť súbory do šifrovaného adresára";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Skenovať dokument";
"_scanned_images_"                  = "Naskenované obrázky";
"_scan_document_pdf_page_"          = "Strana";
"_scan_label_document_zone_"        = "Potiahnite obrázky nadol pre vytvorenie dokumentu";
"_filter_original_"                 = "Pôvodné";
"_filter_bn_"                       = "Čiernobielo";
"_filter_grayscale_"                = "Stupne šedej";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Veľký súbor vysokej kvality";
"_quality_medium_"                  = "Priemerná veľkosť súboru strednej kvality";
"_quality_low_"                     = "Malá veľkosť súboru nízkej kvality";
"_file_type_"                       = "Typ súboru";
"_pdf_password_"                    = "Heslo PDF";
"_file_creation_"                   = "Vytváranie súborov";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Rozpoznávanie textu";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skenovanie";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Ďalšie";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Upraviť sken";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Hotovo";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Preskúmať";

"_trash_view_"                      = "Zmazané súbory";
"_trash_restore_all_"               = "Obnoviť všetky súbory";
"_trash_delete_all_"                = "Vyprázdniť kôš";
"_trash_delete_permanently_"        = "Zmazať  natrvalo";
"_trash_delete_all_description_"    = "Chcete vysypať kôš?";
"_trash_no_trash_"                  = "Žiadne zmazané súbory";
"_trash_no_trash_description_"      = "Odtiaľto môžete obnoviť zmazané súbory";
"_trash_restore_selected_"          = "Obnoviť vybrané súbory";
"_trash_delete_selected_"           = "Zmazať vybrané súbory";
"_manage_file_offline_"             = "Spravovať offline súbory";
"_set_available_offline_"           = "Nastaviť ako dostupné v režime offline";
"_remove_available_offline_"        = "Odobrať dostupnosť offline";
"_create_new_document_"             = "Vytvoriť nový dokument";
"_create_new_spreadsheet_"          = "Vytvoriť novú tabuľku";
"_create_new_presentation_"         = "Vytvoriť novú prezentáciu";
"_go_online_"                       = "Pre zobrazenie dokumentu je potrebné pripojenie k internetu";
"_intro_1_title_"                   = "Majte svoje dáta pod vlastnou kontrolou a zabezpečené";
"_intro_2_title_"                   = "Bezpečná kolaborácia & výmena súborov";
"_intro_3_title_"                   = "Ľahko použiteľná webová pošta, kalendár a kontakty";
"_intro_4_title_"                   = "Zdieľanie obrazovky, online stretnutia a webové konferencie";
"_log_in_"                          = "Prihlásiť sa";
"_sign_up_"                         = "Zaregistrovať sa u poskytovateľa";
"_host_your_own_server"             = "Hostiť vlastný server";
"_unauthorized_"                        = "Nepovolené";
"_bad_username_password_"               = "Neprávne používateľské meno alebo heslo";
"_cancelled_by_user"                    = "Prenos zrušený";
"_error_folder_destiny_is_the_same_"    = "Nie je možné presunúť priečinok do samého seba";
"_error_not_permission_"                = "Na dokončenie tejto operácie nemáte oprávnenie";
"_error_path_"                          = "Tento súbor alebo priečinok nie je možné otvoriť. Skontrolujte, či existuje";
"_file_upload_not_exitst_"              = "Súbor, ktorý chcete nahrať neexistuje";
"_forbidden_characters_from_server_"    = "Meno obsahuje aspoň jeden neplatný znak";
"_error_not_modified_"                  = "Zdroj nebol upravený";
"_not_connected_internet_"              = "Chyba pripojenia k serveru";
"_not_possible_connect_to_server_"      = "Nie je možné sa v tomto momente pripojiť k serveru";
"_not_possible_create_folder_"          = "Nie je možné vytvoriť priečinok";
"_server_down_"                         = "Nepodarilo sa nadviazať spojenie so serverom";
"_time_out_"                            = "Čas spojenia vypršal, skúste znovu";
"_unknow_response_server_"              = "Neočakávaná odpoveď servera";
"_user_authentication_required_"        = "Vyžaduje sa overenie používateľa";
"_file_directory_locked_"               = "Súbor alebo adresár je zamknutý";
"_ssl_certificate_untrusted_"           = "Certifikát tohto servera je neplatný";
"_ssl_certificate_changed_"             = "Zdá sa, že certifikát pre tento server sa zmenil";
"_internal_server_"                     = "Vnútorná chyba servera";
"_file_already_exists_"                 = "Nepodarilo sa dokončiť operáciu, súbor s rovnakým menom už existuje";
"_file_folder_not_exists_"              = "Zdrojový súbor sa v danej ceste nenachádza";
"_folder_contents_nochanged_"           = "Obsah zložky sa nezmenil";
"_images_invalid_converted_"            = "Obrázok je neplatný a nie je možné ho konvertovať do náhľadu";
"_method_not_expected_"                 = "Neočakávaná metóda požiadavky";
"_reauthenticate_user_"                 = "Prístup vypršal, prihláste sa znovu";
"_server_error_retry_"                  = "Server je dočasne nedostupný";
"_too_many_files_"                      = "Do tejto operácie bude zapojených príliš veľa súborov";
"_too_many_request_"                    = "Odoslanie veľkého počtu požiadaviek spôsobilo dosiahnutie hranice miery obmedzenia.";
"_user_over_quota_"                     = "Bola dosiahnutá kapacita úložiska";
"_ssl_connection_error_"                = "Chyba v SSL spojení, skúste znovu";
"_bad_request_"                         = "Neplatná požiadavka";
"_webdav_locked_"                       = "WebDAV uzamknutý: Zdroj, ku ktorému sa pristupuje, je uzamknutý";
"_error_user_not_available_"            = "Používateľ už nie je k dispozícii";
"_server_response_error_"               = "Chyba odpovede zo servera";
"_no_nextcloud_found_"                  = "Nextcloud server sa nenašiel";
"_error_decompressing_"                 = "Chyba pri dekompresii súboru. Neznáma kompresná metóda alebo je poškodený súbor";
"_error_json_decoding_"                 = "Závažná interná chyba pri dekódovaní metadát (Údaje nebolo možné prečítať, pretože nie sú v správnom formáte.)";
"_error_check_remote_user_"             = "Server odpovedal chybou, je potrebné znovu zadať heslo";
"_request_entity_too_large_"            = "Súbor je príliš veľký";
"_not_possible_download_"               = "Nie je možné stiahnuť súbor";
"_not_possible_upload_"                 = "Nie je možné nahrať súbor";
"_error_files_upload_"                  = "Chyba pri nahrávaní súboru";
"_method_not_allowed_"                  = "Požadovaná metóda nie je podporovaná";
"_invalid_url_"                         = "Neplatná URL servera";
"_invalid_literal_"                     = "Neplatný vyhľadávací reťazec";
"_invalid_date_format_"                 = "Neplatný formát dátumu";
"_invalid_data_format_"                 = "Neplatný formát údajov";
"_error_decode_xml_"                    = "Neplatná odpoveď, chyba dekódovania XML";
"_internal_generic_error_"              = "interná chyba";
"_editor_unknown_"                      = "Nepodarilo sa otvoriť súbor: Nie je známy editor.";
"_err_file_not_found_"                  = "Súbor nenájdený, odstránený";
"_err_e2ee_app_version_"                = "Verzia aplikácie end-to-end šifrovania nie je kompatibilná so serverom. Aktualizujte prosím svoj server";
"_err_permission_microphone_"           = "Prosím, povoľte prístup k Mikrofónu v Nastaveniach";
"_err_permission_photolibrary_"         = "Prosím, povoľte prístup k Obrázkom v Nastaveniach";
"_err_permission_locationmanager_"      = "Prosím povoľte Lokalizácia - Vždy v Nastaveniach";
"_qrcode_not_authorized_"   = "Táto apka nemá oprávnenie používať zadnú kameru";
"_qrcode_not_supported_"    = "QR kód nie je na tomto zariadení podporovaný";
"_create_voice_memo_"       = "Vytvoriť hlasovú poznámku";
"_voice_memo_start_"        = "Spustíte ťuknutím";
"_voice_memo_stop_"         = "Zastavíte ťuknutím";
"_voice_memo_filename_"     = "Hlasová poznámka";
"_voice_memo_title_"        = "Odoslať hlasovú poznámku";
"Enter Passcode"            = "Zadajte prístupový kód";
"Enter a new passcode"      = "Zadajte nový prístupový kód";
"Confirm new passcode"      = "Potvrďte nový prístupový kód";
"Passcodes didn't match. Try again." = "Prístupové kódy sa nezhodovali. Skúste to znova.";
"Delete"                    = "Zmazať";
"Cancel"                    = "Zrušiť";
"_certificate_details_"     = "Podrobnosti serverového certifikátu";
"_certificate_pn_details_"  = "Podrobnosti certifikátu push oznámení";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Uložiť ako sken";
"_modify_"                  = "Upraviť";
"_overwrite_original_"      = "Prepísať originál";
"_save_as_copy_"            = "Uložiť ako kópiu";
"_discard_changes_"         = "Zatvoriť a zahodiť zmeny";
"_message_disable_overwrite_livephoto_" = "Tento obrázok je Živá fotografia, prepísanie nebude možné";
"_discard_changes_info_"    = "Vaše zmeny budú stratené.";
"_delete_files_desc_"       = "Vymazať súbory pre uvoľnenie miesta";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "nikdy";
"_1_year_"                  = "1 rok";
"_6_months_"                = "6 mesiacov";
"_3_months_"                = "3 mesiace";
"_1_month_"                 = "1 mesiac";
"_1_week_"                  = "1 týždeň";
"_1_day_"                   = "1 deň";
"_monthly_"                 = "Mesačne";
"_yearly_"                  = "Ročne";
"_weekly_"                  = "Týždenne";
"_daily_"                   = "Daily";
"_day_"                     = "Deň";
"_used_space_"              = "Použité miesto";
"_open_in_onlyoffice_"      = "Otvoriť v ONLYOFFICE";
"_open_in_collabora_"       = "Otvoriť s Collabora Online";
"_login_address_detail_"    = "Odkaz k vášmu %@ webovému rozhraniu keď ho otvoríte v prehliadači.";
"_go_to_page_"              = "Prejisť na stránku";
"_page_"                    = "Stránka";
"_this_document_has_%@_pages_"              = "Tento dokument má %@ stránok";
"_invalid_page_"                            = "Neplatná stránka";
"_the_entered_page_number_does_not_exist_"   = "Zadané číslo stránky neexistuje";
"_error_something_wrong_"   = "Niečo sa pokazilo";
"_resolution_"              = "Rozlíšenie";
"_try_download_full_resolution_"            = "Pre viac detailov skúste stiahnuť obrázok v plnom rozlíšení";
"_copied_path_"             = "Skopírovaná cesta";
"_copy_path_"               = "Skopírovať cestu";
"_certificates_"            = "Certifikáty";
"_privacy_screen_"          = "Úvodná obrazovka, keď je aplikácia neaktívna";
"_saving_"                  = "Ukladám ...";
"_video_not_streamed_"      = "Server nepovoluje streamovanie videa, chcete ho stiahnuť?";
"_video_not_streamed_e2ee_" = "Server nepovoluje streamovanie videa, pretože je zašifrované, chcete ho stiahnuť?";
"_scan_"                    = "Skenovať";
"_in_"                      = "v";
"_enter_passphrase_"        = "Vložte heslo (12 slov)";
"_show_more_results_"       = "Zobraziť viac výsledkov";
"_waiting_for_"             = "Čaká sa na:";
"_reachable_wifi_"          = "sieť dostupná cez Wi-Fi alebo kábel";
"_ITMS-90076_"              = "Z dôvodu zmeny identifikátora aplikácie Nextcloud sa obnovia nastavenia a heslo pre prístup k vášmu cloudu, preto znova zadajte údaje svojho účtu a skontrolujte svoje Nastavenia. Je nám to ľúto.";
"_password_not_present_"    = "Prosím, znova zadajte svoje prístupové údaje.";
"_copy_passphrase_"         = "Kopírovať heslo";
"_ok_copy_passphrase_"      = "OK a skopírovať heslo";
"_select_color_"            = "Vybrať farbu";
"_change_color_"            = "Zmeniť farbu";
"_description_dashboardwidget_" = "Mať Dashboard vždy na dosah ruky nebolo nikdy jednoduchšie.";
"_description_fileswidget_" = "Zobrazte svoje posledné súbory a použite panel s nástrojmi na zrýchlenie operácií.";
"_description_toolbarwidget_"   = "Panel nástrojov na urýchlenie vašich operácií.";
"_no_data_available_"       = "Žiadne dáta nie sú k dispozícii";
"_widget_available_nc25_"   = "Widget je k dispozícii iba od Nextcloud 25";
"_keep_running_"            = "Ponechajte aplikáciu spustenú pre lepší užívateľský zážitok";
"_recent_activity_"         = "Nedávna aktivita";
"_title_lockscreenwidget_"  = "Stav";
"_description_lockscreenwidget_"    = "Sledujte dostupné miesto a nedávnu aktivitu";
"_no_items_"                = "Žiadne položky";
"_check_back_later_"        = "Skontrolujte znova neskôr.";
"_exporting_video_"         = "Exportujem video ... Klepnutím zrušíte.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Prebieha načítavanie stavu ...";
"_status_e2ee_on_server_"   = "Šifrovanie End-to-end je už na serveri nakonfigurované, ale na tomto zariadení ešte nie je povolené";
"_status_e2ee_not_setup_"   = "Šifrovanie End-to-end ešte nie je na serveri nakonfigurované";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Uložiť súbor ako %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Náhľad";
"_crop_"                    = "Orezať";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Vytvorené";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Ste si istý?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Vyberte stopu";
"_video_processing_"        = "Spracovávanie videa";
"_video_being_processed_"   = "Video sa spracováva ...";
"_downloading_"             = "Sťahovanie";
"_download_error_"          = "Chyba pri sťahovaní";
"_subtitle_"                = "Titulky";
"_dts_to_ac3_"              = "DTS nie je podporované, potrebuje konverziu do Dolby Digital";
"_reuired_conversion_"      = "Toto video sa bude konvertovať veľmi dlho.";
"_stay_app_foreground_"     = "Nechať aplikáciu bežať na popredí...";
"_conversion_available_"    = "Konverzia je vždy dostupná v ponuke";
"_video_format_not_recognized_"     = "Toto video je potrebné spracovať, aby sa dalo prehrať. Chcete to urobiť teraz?";
"_video_must_download_"             = "Toto video je potrebné stiahnuť a spracovať, aby ste ho mohli prehrať. Chcete to urobiť teraz?";
"_conversion_max_compatibility_"    = "Maximálna kompatibilita, konverzia môže trvať oveľa dlhšie";
"_video_tap_for_close_"     = "Zpracovanie zavriete ľahkým tlakom";
"_subtitle_not_found_"      = "Titulky neboli nájdené";
"_disable_"                 = "Zakázať";
"_subtitle_not_dowloaded_"  = "Titulky nie sú stiahnuté lokálne";
"_user_"                    = "Užívateľ";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server je momentálne v režime údržby.";

// Tip
"_tip_pdf_thumbnails_"      = "Potiahnutím doľava od pravého okraja obrazovky zobrazíte náhľady.";
"_tip_accountrequest_"      = "Klepnutím sem zmeníte účet alebo pridáte nový";
"_tip_addcopyimage_"        = "Dlho podržte pre vloženie skopírovaného obrázka";
"_tip_open_mediadetail_"    = "Potiahnutím hore zobrazíte podrobnosti";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Ovládač karty";
"_accessibility_add_upload_"    = "Pridať a nahrať";
"_dismiss_menu_"                = "Zavrieť menu";
"_show_profile_"                = "Zobraziť profil";
// a11y: On/Off
"_on_"                          = "Zapnuté";
// a11y: On/Off
"_off_"                         = "Vypnúť";
"_grid_view_"                   = "Zobraziť v mriežke";
"_list_view_"                   = "Zobraziť ako zoznam";

// MARK: Plan customer
"_leave_plan_title"             = "Je nám ľúto že odchádzate";
"_leave_plan_description"       = "Už nebudete mať prístup k:";
"_current_plan_"                = "Aktuálny tarif";
"_billing_plan_"                = "Rozvrh fakturácie";
"_keep_plan_"                   = "Ponechať tarif";
"_leave_plan_"                  = "Opustiť tarif";
"_change_plan_"                 = "Zmeniť tarif";
"_manage_plan_"                 = "Spravovať tarif";
"_purchase_plan_"               = "Kúpiť tarif";
"_restore_plan_"                = "Obnoviť zakúpený tarif";
"_purchase_plan_description_"   = "Nákupy boli obnovené";
"_choose_plan_"                 = "Môžete vybrať tarif pre zakúpenie";
"_already_plan_"                = "Vybratý tarif už bol zakúpený.";
"_change_billing_"              = "Zmeniť fakturáciu";
"_payment_method_"              = "Platobná metóda";

// MARK: Mantis library
"Mantis.Done"                   = "Hotové";
"Mantis.Cancel"                 = "Zrušiť";
"Mantis.Reset"                  = "Resetovať";
"Mantis.Original"               = "Pôvodné";
"Mantis.Square"                 = "Štvorec";
